Page MenuHomePhabricator

Spicerack cookbooks TODO list
Open, MediumPublic

Description

We have quite a few bash scripts that automate things within operations/puppet and elsewhere who would work way better as spicerack cookbooks.

This task should be used as a parent for any script that should be converted or new ones that are planned so to avoid duplicating efforts.

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
Openjijiki
Resolvedcrusnov
OpenNone
Resolved Mathew.onipe
OpenNone
ResolvedGehel
Resolved Mathew.onipe
Resolved Mathew.onipe
Resolved Mathew.onipe
Resolved Mathew.onipe
OpenNone
Resolved Mathew.onipe
Resolved Mathew.onipe
Resolved Mathew.onipe
OpenNone
Resolvedelukey
OpenNone
OpenNone
OpenJMeybohm

Event Timeline

Joe created this task.Sep 10 2018, 9:22 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2018, 9:22 AM
Dzahn triaged this task as Medium priority.Oct 12 2018, 5:26 PM
jbond added a subscriber: jbond.Jan 24 2019, 9:44 PM
Volans renamed this task from Convert automation scripts to spicerack cookbooks to Spicerack cookbooks TODO list.Jan 24 2019, 9:46 PM
Volans updated the task description. (Show Details)
crusnov added a subscriber: crusnov.May 1 2019, 6:49 PM
jijiki moved this task from Inbox 🐅 to Misc on the User-jijiki board.Sep 8 2020, 10:25 AM
jijiki moved this task from Misc to Radar 📻 on the User-jijiki board.Sep 8 2020, 10:49 AM